Welcome! Log In Create A New Profile

Advanced

HTTP/1.1 backend

June 07, 2011 10:42AM
Существует ли патчь, что бы научить общатся на HTTP 1.1?
Или все также nginx не научился проксировать 1.1?

Суть проблемы:
Нужно было спроксировать java приложение, в результате получил ошибку

> INFO: New websocket connection set up
> :WARN::/socket.io/flashsocket
> java.lang.IllegalStateException: !HTTP/1.1
Subject Author Posted

HTTP/1.1 backend

hg_04 June 07, 2011 10:42AM



Sorry, only registered users may post in this forum.

Click here to login

Online Users

Guests: 63
Record Number of Users: 6 on February 13, 2018
Record Number of Guests: 421 on December 02, 2018
Powered by nginx      Powered by FreeBSD      PHP Powered      Powered by MariaDB      ipv6 ready